<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		 
       let Dmillas=0;
       let Dmetros=0;

        Dmillas=Number(prompt("distancia en millas:"));
      

        Dmetros=Dmillas*1852;
        document.write("distancia en metros",Dmetros);
	</script>
</head>
<body>
	
</body>
</html>